@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400&family=Cormorant+Infant:wght@300;400&family=Great+Vibes&family=Lavishly+Yours&family=Montserrat:wght@300&display=swap');

:root {
  --c_1: #00C4FF;  /* colo de titulos y fecha */
  --c_1cc: rgba(0, 196, 255, 0.80);
  --c_1dd: rgba(0, 196, 255, 0.87);
  --c_1_2: rgba(0, 196, 255, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #4872E5;   /* color de textos */
  --c_2cc: rgba(72, 114, 229, 0.80);
  --c_2dd: rgba(72, 114, 229, 0.87);

  --c_3: #00C4FF;   /* el color del timer */
  --c_fecha: #00C4FF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2:#FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(0, 196, 255, 0.80);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(0, 196, 255, 0.87);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #00C4FF;
  --c_sliderT2: #4872E5;
  --c_sliderBorder:#4872E5;

  --f_FF1: 'Cormorant Infant', sans-serif;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:#ffffff;
  filter: drop-shadow(3px 3px 3px #000000);
}

.bloquesElemento_Ti{
    filter: drop-shadow(3px 3px 3px #000000);
  }

.bloquesElemento_Te{
      filter: drop-shadow(3px 3px 3px #000000);
      font-weight: 700;
}



.headerDinamicoT
{
  width: 100%;
  height: 30vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}


.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 16vw;
  line-height: 16.5vw;
  bottom:0vw;
  text-align: left;
  width: 93%;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  background: #FDFDFD;
  background: linear-gradient(to bottom, #FDFDFD 14%, #21B1FF 45%, #FDFDFD 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2.5vw;
  top:  18vw;
  left: 23vw;
  font-family: var(--f_FF1) !important;
  color: #FFFFFF;

}

.pArriba{
  background-size: 100%;
  background-repeat: no-repeat;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


.fecha_Fe{
  background: #FFFFFF;
  background: linear-gradient(to bottom, #FFFFFF 14%, #00D8FF 45%, #000AFF 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media only screen and (max-width: 600px)
{


    .headerDinamicoT
    {
      height: 60vw;
    }

    .pArriba{
      background-size: auto 130% ;
      background-repeat: no-repeat;
      background-position: 0;

      width: 110% !important;
      margin: 0px !important;
      padding: 0px;
    }


  .headerDinamicoT_Ti
  {
    text-align: center;
    width: 99vw;
    margin: auto;
      bottom: none;
      top:10vw;
      left:0px;
    font-size: 29vw;
    line-height: 30vw;
  }
  .headerDinamicoT_Te
  {
    text-align: center;
    width: 90vw;
    margin: auto;
    top:  37vw;
    font-size: 6vw;
    line-height: 6.5vw;
    left: 33vw;;
  }
}
